{% extends 'partials/layout.html.twig' %}

{% block content %}
	
	<div class="page_block">
		<div class="page_menu">
			{% include('/partials/page_header_logo.html.twig') with {'black': true} %}
			<div class="side_menu">
				<div>
					menu
				</div>
			</div>
		</div>
		<div class="page_site_content">
			{% include('/partials/page_header_menu.html.twig') with {'black': true} %}
			<div class="block_content">
				items
			</div>
		</div>
	</div>
	
{% endblock %}
